/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : 12.07.2022, 14:54:35
    Author     : ks
*/
nav.breadcrumb-section span.breadcrumb-text{
    color: #fff;
}
.navbar-mainnavigation .navbar-brand-image {
  position: relative;
  padding-top: 0px;
  padding-bottom: 0px;
}
.navbar-light .navbar-nav .nav-link, .navbar-default .navbar-nav .nav-link, .navbar-default-transition .navbar-nav .nav-link, .navbar-default-transition.navbar-transition .navbar-nav .nav-link {
    color: rgba(0, 0, 0, 1);
}.subnav-link {
    color: black;
}
.frame-type-header header h2{
    font-size: 2.6rem;
    font-weight: bold;
    text-shadow: -1px -1px 0px #ccc, 2px 2px 0px #fff;
}
@media (min-width: 992px){
.navbar-mainnavigation .navbar-brand-image img {
    max-height: 100%;
}
}